export default {
    '搜索':'搜索',
    '操作员':'操作员',
    '新增操作员':'新增操作员',
    '设置PC权限':'设置PC权限',
    '设置APP权限':'设置APP权限',
    '批量删除':'批量删除',
    '用户名':'用户名',
     '姓名':'姓名',
     '状态':'状态',
     '操作':'操作',
     '编辑':'编辑',
     '权限设置':'权限设置',
     '确认':'确认',
     '取消':'取消',
     '密码':'密码',
     '请输入':'请输入',
     '操作成功':'操作成功',
     '请选择角色':'请选择角色',

     '请勾选删除项':'请勾选删除项',
     '确认删除吗?':'确认删除吗?',
     '提示':'提示',

   

    
    
}


// 取消
//  {{$txt('搜索')}}
//  $txt('搜索')
//  this.$txt('搜索')
